## libre-engine-re2-perl 0.13

=== debian/changelog ===
libre-engine-re2-perl (0.13-5build3) groovy; urgency=medium

  * No-change rebuild against libre2-8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 27 Jul 2020 17:56:11 +0000

libre-engine-re2-perl (0.13-5build2) groovy; urgency=medium

  * No-change rebuild against libre2-7

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 21 May 2020 23:23:02 -0700

libre-engine-re2-perl (0.13-5build1) groovy; urgency=medium

  * No-change rebuild against libre2-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 May 2020 03:50:50 +0000

libre-engine-re2-perl (0.13-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Jonas Smedegaard ]
  * add patch 1003 to fix flag all captures as UTF8;
    thanks to Todd Richmond
  * update DEP-3 header for patch 1001: add bug reference
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2020 11:55:43 +0100

libre-engine-re2-perl (0.13-4) unstable; urgency=medium

  * Release to unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2019 21:54:39 -0300

libre-engine-re2-perl (0.13-3) experimental; urgency=medium

  * Add patch 1002 cherry-picked from re::engine::PCRE2
    to fix FTBFS in testsuite regarding variable length lookbehind
    supported since Perl 5.29.9.
    Closes: Bug#930049. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Jun 2019 22:35:03 +0200

libre-engine-re2-perl (0.13-2) unstable; urgency=medium

  * Set Rules-Requires-Root: no.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 17:45:50 +0100

libre-engine-re2-perl (0.13-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#911293.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Oct 2018 11:56:24 +0200
