=== debian/control ===
Source: libre-engine-re2-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libextutils-cppguess-perl,
 libextutils-pkgconfig-perl,
 libre2-dev,
 perl,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl
Homepage: https://metacpan.org/release/re-engine-RE2
Rules-Requires-Root: no

Package: libre-engine-re2-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: RE2 regex engine
 re::engine::RE2 replaces perl's regex engine
 in a given lexical scope with RE2.
 .
 RE2 is a primarily DFA based regexp engine from Google
 that is very fast at matching large amounts of text.
 However it does not support look behind
 and some other Perl regular expression features.
 See RE2's syntax wiki page
 at <https://github.com/google/re2/wiki/Syntax> for more information.
 .
 Fallback to normal Perl regexp is implemented by this module.
 If RE2 is unable to compile a regexp it will use Perl instead,
 therefore features not implemented by RE2 don't suddenly stop working,
 they will just use Perl's regexp implementation.
