## libre-engine-re2-perl 0.14

=== debian/changelog ===
libre-engine-re2-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * apply multi-arch hints: Multi-Arch: same

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * drop patches 1001 1002 adopted upstream
  * unfuzz patch 2001
  * declare compliance with Debian Policy 4.5.1
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:09:58 +0100
