=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libextutils-cppguess-perl,
  libextutils-pkgconfig-perl,
  libre2-dev,
  perl,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl
@@ -23,6 +22,7 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
+Multi-Arch: same
 Description: RE2 regex engine
  re::engine::RE2 replaces perl's regex engine
  in a given lexical scope with RE2.
