## libre-engine-re2-perl 0.17+ds

=== debian/changelog ===
libre-engine-re2-perl (0.17+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update watch file:
    + use repacksuffix ~ds
    + use automatic debian version mangling
  * declare compliance with Debian Policy 4.6.2
  * update and unfuzz patches
  * simplify source helper script copyright-check
  * update copyright info: update coverage
  * stop build-depend explicitly on perl, unused directly

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 11:32:40 +0100

libre-engine-re2-perl (0.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:19:21 +0100
