=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  libextutils-cppguess-perl,
  libextutils-pkgconfig-perl,
  libre2-dev,
- perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.5.1
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl
