## libre-engine-re2-perl 0.18%2Bds

=== debian/changelog ===
libre-engine-re2-perl (0.18+ds-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:41 +0200

libre-engine-re2-perl (0.18+ds-1build5) oracular; urgency=medium

  * Rebuild against new libre2-11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 19:33:16 +0200

libre-engine-re2-perl (0.18+ds-1build4) oracular; urgency=medium

  * Rebuild against new libre11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 10:36:48 +0200

libre-engine-re2-perl (0.18+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:33:21 +0000

libre-engine-re2-perl (0.18+ds-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:54 +0100

libre-engine-re2-perl (0.18+ds-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:47:07 +0100

libre-engine-re2-perl (0.18+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update patch 1003

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jun 2023 20:30:33 +0200
