=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  libextutils-cppguess-perl,
  libextutils-pkgconfig-perl,
  libre2-dev,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Standards-Version: 4.6.2
