## libre-engine-re2-perl 0.18+ds

=== debian/changelog ===
libre-engine-re2-perl (0.18+ds-3) unstable; urgency=medium

  * Team Upload
  * Fix filename in d/copyright
  * Let DebHelper remove Makefile.old

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 01:09:21 +0200

libre-engine-re2-perl (0.18+ds-2) unstable; urgency=medium

  * build-depend on perl-xs-dev;
    closes: bug#1102864, thanks to Helmut Grohne
  * declare compliance with Debian Policy 4.7.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 00:43:44 +0200
