=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  libextutils-cppguess-perl,
  libextutils-pkgconfig-perl,
  libre2-dev,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+ perl-xs-dev,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libre-engine-re2-perl
